{
    "contact": {
        "page_title": "contatti ...",
        "page_intro": "\"museum-digital\" \u00e8 una iniziativa condivisa dai musei e dalle loro associazioni ed \u00e8 aperta alla partecipazione di tutti i musei.",
        "page_questions_to": "Per domande su museum-digital, rivolgersi a:",
        "page_museums": "Per domande sulle collezioni e gli oggetti, rivolgersi direttamente ai rispettivi musei, che saranno lieti di rispondere. Si fa presente che l'uso di immagini soggette a diritto d'autore richiede la preventiva autorizzazione del museo.",
        "contact_person_for": "persona a cui rivolgersi per",
        "email": "posta elettronica "
    }
}